Bug 11895 - Lilo должен быть графическим
: Lilo должен быть графическим
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-25 18:50 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-25 18:50:48

    
------- Comment #1 From 2007-06-06 16:48:08 -------
А также Splash на момент загрузки ядра. В ядре 2.6.18-wks-smp splash 
отключен при сборке, а именно это ядро и грузится по умолчанию.
------- Comment #2 From 2007-06-07 12:13:06 -------
fixed in 20070605
------- Comment #3 From 2007-06-08 10:54:51 -------
Увидел.
Ещё проверю в контексте бага 11881.
------- Comment #4 From 2007-06-08 17:32:47 -------
Баг 11881, также, пофикшен.
------- Comment #5 From 2007-06-11 19:48:39 -------
20070609
Всё вернулось на круги своя, то-есть splash нет нигде.
------- Comment #6 From 2007-06-13 19:43:05 -------
Тоже наблюдаю текстовое меню lilo после установки cd-20070609 (хотя bootsplash
"4.0 Server" есть - по умолчанию всё-таки загрузилось ядро std).
------- Comment #7 From 2007-06-17 19:10:34 -------
ALT4.0: 15.06.2007
Опять нормально.
------- Comment #8 From 2007-06-21 17:40:59 -------
Подтверждаю, 20070615 OK
------- Comment #9 From 2007-06-24 17:59:57 -------
ALT4.0: 21.06.2007
Опять splash отсутствует.
------- Comment #10 From 2007-06-29 18:51:51 -------
ALT4.0: 28.06.2007
Опять splash работает. Только без анимации скучно и неопределённо.
------- Comment #11 From 2007-07-07 19:45:35 -------
ALT4.0(DVD): 28.06.2007
Добрался до DVD сборки. А там оказывается ядро wks без поддержки splash, хотя 
номер сборки 3. CD и DVD сборки из разных источников собираются?
------- Comment #12 From 2007-07-07 19:49:02 -------
ALT4.0(DVD): 28.06.2007
И ещё.
LiveCD из DVD сборки грузится без Splash, но с анимированным изображением на 
чёрном экране.
------- Comment #13 From 2007-07-09 11:47:16 -------
wks ядро обновлено, что делать с live из dvd неясно -- отсутствие splash там не
самая большая проблема
------- Comment #14 From 2007-08-29 11:13:31 -------
В релизе ALT4 Desktop, wks ядро по прежнему без поддержки splash!